/*
Theme Name: OceanWP Child Theme
Theme URI: https://oceanwp.org/
Template: oceanwp
Author: OceanWP
Author URI: https://oceanwp.org/
Description: OceanWP WordPress theme. Sample child theme.
Version: 1.0.1783703444
Updated: 2026-07-10 17:10:44

*/

.search-icon-dropdown{
	display: none;
}
.mobile-menu{
	padding-right: 0;
}
#site-header-inner {
    max-width: 1320px;
    padding: 0 20px;
}
/*hover-blue*/
.hover-box:hover{
box-shadow: 0 20px 60px -20px hsl(220 41% 10% / .25);
}
.hover-box .elementor-icon{
    background-color: #0f16240d !important;
    padding: 8px;
    border-radius: 10px;
    font-size: 24px !important;
}
.hover-box:hover .elementor-icon{
    background-color: #d68631 !important;
 
}
.hover-box:hover .elementor-icon i{
	   
 color: #fff!important
}
 
.hover-blue{
	transform: translate(0 ,0);	
   transition: all ease 0.3;
}

.hover-blue:hover {
	background-color: #0F1624!important;
		transform: translate(0px, -10px);	
}
.hover-blue:hover  .elementor-icon-box-title,
.hover-blue:hover  .elementor-icon-box-description,
.hover-blue:hover  .elementor-icon{
 color: #fff!important;
} 

